Set the default LED triggers for the LOCOMO LED driver.

Signed-off-by: Richard Purdie <rpurdie@rpsys.net>

Index: linux-2.6.16/drivers/leds/leds-locomo.c
===================================================================
--- linux-2.6.16.orig/drivers/leds/leds-locomo.c	2006-04-23 21:10:12.000000000 +0100
+++ linux-2.6.16/drivers/leds/leds-locomo.c	2006-04-23 21:10:20.000000000 +0100
@@ -45,11 +45,13 @@
 
 static struct led_classdev locomo_led0 = {
 	.name			= "locomo:amber",
+	.default_trigger	= "sharpsl-charge",
 	.brightness_set		= locomoled_brightness_set0,
 };
 
 static struct led_classdev locomo_led1 = {
 	.name			= "locomo:green",
+	.default_trigger	= "nand-disk",
 	.brightness_set		= locomoled_brightness_set1,
 };
 
